[setup]
EnableKeyType=3
InnerDays=-2
ForceUpdateServer=0
DisplayStartTime=1
//是否显示开始时间
DisplayEndTime=1
//是否显示结束时间

DisableDisplaySetup=0
ClientBlueSword=0
//此参数影响
//1、注册全部改成网页链接。
//2、点击私钥管理主窗口的注册私钥，会弹出菜单，一为注册，二为导入。
//3、下载后会记录一个配置文件。
//4、删除后会记录一个配置文件。

DisableDisplayNoUsage=1